всички настройки
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Пакет-източник: node-deprecated (0.0.1-1)

Връзки за node-deprecated

Ресурси за Debian:

Отговорници:

Външни препратки:

Следните двоични пакети са компилирани от този пакет-източник:
node-deprecated
Tool for deprecating things

Други пакети, свързани с node-deprecated

  • зависимости при компилиране
  • зависимости при компилиране (архитектурно-независими)

Download node-deprecated

ФайлГолемина (в кБ)контролна сума MD5
node-deprecated_0.0.1-1.dsc 2,1 кБ 0b6204e4752b4071b9201ff7834d5ce8
node-deprecated_0.0.1.orig.tar.gz 2,6 кБ f4c23c46e9de66926bd8b3f20c0bcf75
node-deprecated_0.0.1-1.debian.tar.xz 2,2 кБ dc02335616dbdfdf6691d09e6b1ac6b5
Хранилище на изходния код на пакета (СКП: Git)
https://anonscm.debian.org/git/pkg-javascript/node-deprecated.git
Хранилище на изходния код на пакета (за разглеждане през браузър)
https://anonscm.debian.org/cgit/pkg-javascript/node-deprecated.git